# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# Callout dialog primary button to advance to next screen
callout-primary-advance-button-label = 次へ
# Callout dialog primary button to complete the feature tour
callout-primary-complete-button-label = 完了

## Firefox View feature tour strings

# "Tab pickup" refers to the section in Firefox View that displays open
# tabs from other devices
callout-firefox-view-tab-pickup-title = タブをつかんで端末の壁を飛び越える
callout-firefox-view-tab-pickup-subtitle = 携帯端末で開いているタブを取り出して、手間をかけずにここで開くことができます。
callout-firefox-view-recently-closed-title = 閉じたタブをすぐに取り戻せる
callout-firefox-view-recently-closed-subtitle = 閉じたタブがすべてここに表示されます。誤操作でサイトを閉じてしまっても大丈夫です。
callout-firefox-view-colorways-title = 鮮やかな色彩を合わせる
# "Shade" refer to different color options in each colorway.
callout-firefox-view-colorways-subtitle = { -brand-product-name } だけの Colorway であなたに響く色を選びましょう。
callout-firefox-view-colorways-reminder-title = Colorway の最新作を見てみよう
# “Shades” refers to the different color options in each colorways
callout-firefox-view-colorways-reminder-subtitle = 揺るぎない意思を持つ人々の声から生まれた、{ -brand-product-name } だけの色の表象でブラウザーを染めましょう。

## Continuous Onboarding - Firefox View: Tab pick up

# “Boost your browsing” refers to the added benefit the user receives from having
# access to the same browsing experience when moving from one browser to another.
# Alternative: ”Improve your browsing experience with tab pickup”
continuous-onboarding-firefox-view-tab-pickup-title = タブの取り出しでブラウジングを強化
continuous-onboarding-firefox-view-tab-pickup-subtitle = どの端末で開いているタブにもアクセスできます。加えて、ブックマーク、パスワードなども同期されるのです。
continuous-onboarding-firefox-view-tab-pickup-primary-button-label = 始める

## PDF.js Feature Tour Strings

callout-pdfjs-edit-title = PDF を編集できる新しいツール
callout-pdfjs-edit-body-a = フォームの入力、コメントの追加、注釈の追加が { -brand-short-name } で直接できます。
callout-pdfjs-edit-body-b = フリーのオンラインエディターを探す必要はありません。フォームの入力、コメントの追加、注釈の追加が { -brand-short-name } で直接できます。
callout-pdfjs-edit-button = 次へ
callout-pdfjs-draw-title = 文書に図形注釈を追加できる新しいツール
# “Mark up” refers to the process of “annotating” or adding free hand text or diagramming to the document.
callout-pdfjs-draw-body-a = PDF に注釈を入れて、変更を保存できます。
# “Mark up” refers to the process of “annotating” or adding free hand text or diagramming to the document.
callout-pdfjs-draw-body-b = プリントやスキャンは必要ありません。PDF に注釈を入れて、変更を保存できます。
callout-pdfjs-draw-button = 始める

## Firefox View Discoverability Strings

fx-view-discoverability-title = タブを間違って閉じてしまった？
fx-view-discoverability-subtitle = ここでは、閉じたタブをすばやく開き直せるように、最近閉じたタブの履歴を保持しています。
fx-view-discoverability-primary-button-label = { -firefoxview-brand-name } を開く
fx-view-discoverability-secondary-button-label = 閉じる

## Split Dismiss Button Labels

# Blocks the message from showing again
split-dismiss-button-dont-show-option-label = 今後はこのおすすめを表示しない
# Dismisses message and reduces frequency of message
split-dismiss-button-show-fewer-option-label = おすすめの表示を減らす
# Opens about:preferences#general-cfrfeatures
split-dismiss-button-manage-settings-option-label = 設定を管理

## Sidebar Strings

sidebar-button-callout-title = タブのタイトルをサイドバーに表示する
sidebar-button-callout-subtitle = サイドバーボタンでサイドバーを展開すると、タブのタイトルを確認できます。

## Sidebar Callout Survey Strings

sidebar-callout-survey-title = { -brand-short-name } の改善に協力する
sidebar-callout-survey-satisfaction-question = { -brand-short-name } のサイドバー機能にどのくらい満足していますか？
sidebar-callout-survey-privacy-notice-link = プライバシー通知
sidebar-callout-survey-very-satisfied = とても満足
sidebar-callout-survey-satisfied = 満足
sidebar-callout-survey-neutral = どちらでもない
sidebar-callout-survey-dissatisfied-2 = 不満
sidebar-callout-survey-very-dissatisfied-2 = 非常に不満
sidebar-callout-survey-dont-use-it = 使用しない
sidebar-callout-survey-productive-question =
    次の意見にどのくらい同意しますか？<br/>
    「{ -brand-short-name } のサイドバー機能で生産性が向上した」
sidebar-callout-survey-strongly-agree = 強く同意する
sidebar-callout-survey-agree = 同意する
sidebar-callout-survey-disagree = 同意しない
sidebar-callout-survey-strongly-disagree = 全く同意しない
sidebar-callout-survey-features-question = 次のサイドバー機能の特徴のうち、どの使い方が { -brand-short-name } におけるあなたの生産性を向上させますか？
sidebar-callout-survey-split-view = 同時に 2 つのウェブサイトを並べて表示する
sidebar-callout-survey-keep-website-open = メールやカレンダーなどのウェブサイトをサイドバーに開いたままブラウジングする
sidebar-callout-survey-saved-websites-2 = ブックマークにすばやくアクセスする
sidebar-callout-survey-none-of-above = 上記以外
sidebar-callout-survey-submit = 送信
sidebar-callout-survey-thank-you = フィードバックありがとうございます！
sidebar-genai-survey-satisfaction-question = サイドバーで AI チャットボットにアクセスできる機能にどのくらい満足していますか？
sidebar-genai-survey-productive-question =
    次の意見にどのくらい同意しますか？<br/>
    「サイドバーに追加した AI チャットボットによって生産性が向上した」
