# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.


### UI strings for the MR1 onboarding / multistage about:welcome
### Various strings use a non-breaking space to avoid a single dangling /
### widowed word, so test on various window sizes if you also want this.


## Welcome page strings

onboarding-welcome-header = { -brand-short-name } ലേക്ക് സ്വാഗതം
onboarding-start-browsing-button-label = തിരയാൻ ആരംഭിക്കുക
onboarding-not-now-button-label = ഇപ്പോഴല്ല
mr1-onboarding-get-started-primary-button-label = തുടങ്ങാം

## Custom Return To AMO onboarding strings

return-to-amo-subtitle = അടിപൊളി, താങ്ങൾക്കു് { -brand-short-name } ലഭിച്ചു
# <img data-l10n-name="icon"/> will be replaced with the icon belonging to the extension
#
# Variables:
#   $addon-name (String) - Name of the add-on
return-to-amo-addon-title = ഇപ്പോൾ താങ്ങളോടു് കൊണ്ടുവരാം
return-to-amo-add-extension-label = വിപുലീകരണം ചേർക്കുക
return-to-amo-add-theme-label = അലങ്കാരം ചേൎക്കുക

##  Variables: $addon-name (String) - Name of the add-on to be installed

mr1-return-to-amo-subtitle = { -brand-short-name }-നോടു് ഹലോ പറയാം

## Multistage onboarding strings (about:welcome pages)


# Aria-label to make the "steps" of multistage onboarding visible to screen readers.
# Variables:
#   $current (Int) - Number of the current page
#   $total (Int) - Total number of pages

# String for the Firefox Accounts button
mr1-onboarding-sign-in-button-label = പ്രവേശിക്കുക
# The primary import button label will depend on whether we can detect which browser was used to download Firefox.
# Variables:
#   $previous (Str) - Previous browser name, such as Edge, Chrome
mr1-onboarding-import-primary-button-label-attribution = { $previous } നിന്നു് ഇറക്കുമതി ചെയ്യുക
mr1-onboarding-theme-header = താങ്ങളുടെ സ്വന്തമാക്കുക
mr1-onboarding-theme-subtitle = ഒരു അലങ്കാരം കൂടെ { -brand-short-name } വ്യക്തിപരമാക്കുക
mr1-onboarding-theme-secondary-button-label = ഇപ്പോഴല്ല
# System theme uses operating system color settings
mr1-onboarding-theme-label-system = വ്യവസ്ഥ അലങ്കാരം
mr1-onboarding-theme-label-light = ഇളം
mr1-onboarding-theme-label-dark = ഇരുണ്ടത്
onboarding-theme-primary-button-label = കഴിഞ്ഞു

## Please make sure to split the content of the title attribute into lines whose
## width corresponds to about 40 Latin characters, to ensure that the tooltip
## doesn't become too long. Line breaks will be preserved when displaying the
## tooltip.

# Tooltip displayed on hover of light theme
mr1-onboarding-theme-tooltip-light =
    .title = ജാലകങ്ങൾക്കും ബട്ടണുകൾക്കും കുറിപ്പടിക്കട്ടകൾക്കും ഒരു ഇളം അലങ്കാരം ഉപയോഗിക്കുക.
# Input description for light theme
mr1-onboarding-theme-description-light =
    .aria-description = ജാലകങ്ങൾക്കും ബട്ടണുകൾക്കും കുറിപ്പടിക്കട്ടകൾക്കും ഒരു ഇളഞ്ഞ അലങ്കാരം ഉപയോഗിക്കുക.
# Tooltip displayed on hover of dark theme
mr1-onboarding-theme-tooltip-dark =
    .title = ജാലകങ്ങൾക്കും ബട്ടണുകൾക്കും കുറിപ്പടിക്കട്ടകൾക്കും ഒരു ഇരുണ്ട അലങ്കാരം ഉപയോഗിക്കുക.
# Input description for dark theme
mr1-onboarding-theme-description-dark =
    .aria-description = ജാലകങ്ങൾക്കും ബട്ടണുകൾക്കും കുറിപ്പടിക്കട്ടകൾക്കും ഒരു ഇരുണ്ട അലങ്കാരം ഉപയോഗിക്കുക.

## Strings for Thank You page

mr2-onboarding-thank-you-header = ഞങ്ങളെ തിരഞ്ഞെടുത്തതിനു് നന്ദി
mr2-onboarding-start-browsing-button-label = തിരയാൻ തുടങ്ങുക.

## Multistage live language reloading onboarding strings (about:welcome pages)
##
## The following language names are generated by the browser's Intl.DisplayNames API.
##
## Variables:
##   $negotiatedLanguage (String) - The name of the langpack's language, e.g. "Español (ES)"
##   $systemLanguage (String) - The name of the system language, e.g "Español (ES)"
##   $appLanguage (String) - The name of the language shipping in the browser build, e.g. "English (EN)"

onboarding-live-language-header = ഭാഷ തിഞ്ഞെടുക്കുക
mr2022-onboarding-live-language-text = { -brand-short-name } താങ്ങളുടെ ഭാഷയിൽ സംസാരിക്കാരുണ്ടു്.
onboarding-live-language-secondary-cancel-download = റദ്ദാക്കുക
onboarding-live-language-skip-button-label = ഒഴിവാക്കുക

## Firefox 100 Thank You screens


## MR2022 New User Easy Setup screen strings


## MR2022 New User Pin Firefox screen strings


## MR2022 Existing User Pin Firefox Screen Strings


## MR2022 New User Set Default screen strings


## MR2022 Get Started screen strings.
## These strings will be used on the welcome page
## when Firefox is already set to default and pinned.

mr2022-onboarding-get-started-primary-button-label = നിമിഷങ്ങൾക്കുള്ളിൽ സജ്ജമാക്കുക

## MR2022 Get Started screen strings.
## These strings will be used on the welcome page
## when Firefox is already set to default and pinned.

mr2022-onboarding-import-primary-button-label-no-attribution = മുമ്പത്തെ അന്വേഷിയന്ത്രം നിന്നു് ഇറക്കുമതി ചെയ്യുക

## If your language uses grammatical genders, in the description for the
## colorway feel free to switch from "You are a X. You…" (e.g. "You are a
## Playmaker. You create…") to "X: you…" ("Playmaker: You create…"). This might
## help creating a more inclusive translation.

mr2022-onboarding-colorway-label-default = തനിമട്ട്

## MR2022 Multistage Mobile Download screen strings


## MR2022 Upgrade Dialog screens
## Pin private window screen shown only for users who don't have Firefox private pinned


## MR2022 Privacy Segmentation screen strings


## MR2022 Multistage Gratitude screen strings

mr2022-onboarding-gratitude-secondary-button-label = തിരയാൻ തുടങ്ങുക.

## Onboarding spotlight for infrequent users

onboarding-infrequent-import-primary-button = { -brand-short-name }-ലോട്ടു് ഇറക്കുമതി ചെയ്യുക

## MR2022 Illustration alt tags
## Descriptive tags for illustrations used by screen readers and other assistive tech


## Device migration onboarding

onboarding-device-migration-primary-button-label = പ്രവേശിക്കുക

## Add-ons Picker screen

amo-picker-title = { -brand-short-name } ഇഷ്ടാനുസൃതമാക്കുക
amo-picker-install-button-label = { -brand-short-name }-ലോട്ടു് ചേൎക്കുക
amo-picker-install-complete-label = സ്ഥാപിച്ചതു്

## The following screens have been updated to use security and privacy focused strings:

# Sign up or Sign in screen
onboarding-sign-up-title = ഉപകരണങ്ങൾ കുറുകെ രഹസ്യവാക്കുകൾ സമന്വയിപ്പിക്കുക
onboarding-sign-up-button = പ്രവേശിക്കുക അല്ലെങ്കിൽ അംഗത്വം എടുക്കുക
onboarding-sign-up-secondary-button = തിരയാൻ തുടങ്ങുക.

## New user time and familiarity survey strings

# When translating "next" it means the next screen in onboarding.
onboarding-new-user-survey-next-button-label = അടുത്തതു്

## UI strings for the sidebar and vertical tabs

# Text underneath an image used for selecting browser tabs to appear on the side of the browser.
onboarding-new-vertical-tabs-label = അരികിൽ ടാബുകൾ
# Text underneath an image used for selecting browser tabs to appear at the top of the browser.
onboarding-new-horizontal-tabs-label = മുകളിൽ ടാബുകൾ
onboarding-flair-text = പുതിയതു്!
onboarding-genai-sidebar-secondary-button = തിരയാൻ തുടങ്ങുക.

## New user onboarding checklist

onboarding-checklist-set-default = { -brand-short-name } തനിമിട്ടമാക്കി വയ്ക്കുക
onboarding-checklist-pin = { -brand-short-name }-നെ കാര്യപ്പട്ടയിൽ കുത്തിവയ്ക്കുക
onboarding-checklist-import = മുമ്പത്തെ അന്വേഷിയന്ത്രം നിന്നു് ഇറക്കുമതി ചെയ്യുക
onboarding-checklist-extension = വിപുലീകരണം ചേൎക്കുക
onboarding-checklist-sign-up = താങ്ങളുടെ അക്കൗണ്ടിലോട്ടു് പ്രവേശിക്കുക അല്ലെങ്കിൽ അംഗത്വമെടുക്കുക

## Tab Groups feature onboarding strings

tab-groups-onboarding-dismiss = ശരി

## Multi Profiles feature onboarding messages

multi-profile-spotlight-cta = രൂപരേഖയുണ്ടാക്കുക
multi-profile-callout-cta = രൂപരേഖയുണ്ടാക്കുക

## Desktop to Mobile Adoption feature callout strings

