# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# Callout dialog primary button to advance to next screen
callout-primary-advance-button-label = Avançar
# Callout dialog primary button to complete the feature tour
callout-primary-complete-button-label = Entendi

## Firefox View feature tour strings

# "Tab pickup" refers to the section in Firefox View that displays open
# tabs from other devices
callout-firefox-view-tab-pickup-title = Continue o que estava fazendo em outro dispositivo com a sincronização de abas
callout-firefox-view-tab-pickup-subtitle = Recupere rapidamente abas abertas no celular, abrindo diretamente aqui.
callout-firefox-view-recently-closed-title = Recupere abas fechadas num piscar de olhos
callout-firefox-view-recently-closed-subtitle = Suas abas fechadas aparecem magicamente aqui. Não se preocupe mais com sites fechados acidentalmente.
callout-firefox-view-colorways-title = Adicione um toque de cores
# "Shade" refer to different color options in each colorway.
callout-firefox-view-colorways-subtitle = Escolha o tom que combina com você nos esquemas de cores. Somente no { -brand-product-name }.
callout-firefox-view-colorways-reminder-title = Conheça nossos esquemas de cores mais recentes
# “Shades” refers to the different color options in each colorways
callout-firefox-view-colorways-reminder-subtitle = Colore seu navegador com estes tons icônicos, inspirados em vozes independentes. Somente no { -brand-product-name }.

## Continuous Onboarding - Firefox View: Tab pick up

# “Boost your browsing” refers to the added benefit the user receives from having
# access to the same browsing experience when moving from one browser to another.
# Alternative: ”Improve your browsing experience with tab pickup”
continuous-onboarding-firefox-view-tab-pickup-title = Incremente sua navegação com coleta de abas
continuous-onboarding-firefox-view-tab-pickup-subtitle = Acesse suas abas abertas de qualquer dispositivo. Além disso, sincronize seus favoritos, senhas e mais.
continuous-onboarding-firefox-view-tab-pickup-primary-button-label = Introdução

## PDF.js Feature Tour Strings

callout-pdfjs-edit-title = Edite documentos PDF com nossa nova ferramenta de texto
callout-pdfjs-edit-body-a = Preencha formulários, adicione comentários e faça anotações diretamente no { -brand-short-name }.
callout-pdfjs-edit-body-b = Não precisa mais procurar editores online gratuitos. Preencha formulários, adicione comentários e faça anotações diretamente no { -brand-short-name }.
callout-pdfjs-edit-button = Avançar
callout-pdfjs-draw-title = Assine documentos com nossa nova ferramenta de desenho
# “Mark up” refers to the process of “annotating” or adding free hand text or diagramming to the document.
callout-pdfjs-draw-body-a = Adicione anotações diretamente em documentos PDF e salve com suas alterações.
# “Mark up” refers to the process of “annotating” or adding free hand text or diagramming to the document.
callout-pdfjs-draw-body-b = Chega de imprimir, preencher e digitalizar. Adicione anotações diretamente em documentos PDF e salve com suas alterações.
callout-pdfjs-draw-button = Entendi

## Firefox View Discoverability Strings

fx-view-discoverability-title = Não queria fechar aquela aba?
fx-view-discoverability-subtitle = Encontre e reabra rapidamente aqui. Mantemos para você um histórico das abas fechadas recentemente.
fx-view-discoverability-primary-button-label = Abrir { -firefoxview-brand-name }
fx-view-discoverability-secondary-button-label = Descartar

## Split Dismiss Button Labels

# Blocks the message from showing again
split-dismiss-button-dont-show-option-label = Não mostrar esta recomendação novamente
# Dismisses message and reduces frequency of message
split-dismiss-button-show-fewer-option-label = Mostrar menos recomendações
# Opens about:preferences#general-cfrfeatures
split-dismiss-button-manage-settings-option-label = Gerenciar configurações

## Sidebar Strings

sidebar-button-callout-title = Mostrar títulos de abas no painel lateral
sidebar-button-callout-subtitle = Use o botão do painel lateral para expandir e mostrar os títulos das abas.
sidebar-button-callout-vertical-tabs = Para exibir suas abas, clique no botão de painel lateral na barra de ferramentas.

## Sidebar Callout Survey Strings

sidebar-callout-survey-title = Ajude a melhorar o { -brand-short-name }
sidebar-callout-survey-satisfaction-question = Qual é seu nível de satisfação com o painel lateral do { -brand-short-name }?
sidebar-callout-survey-privacy-notice-link = Aviso de privacidade
sidebar-callout-survey-very-satisfied = Muito satisfeito(a)
sidebar-callout-survey-satisfied = Satisfeito(a)
sidebar-callout-survey-neutral = Neutro(a)
sidebar-callout-survey-dissatisfied-2 = Insatisfeito(a)
sidebar-callout-survey-very-dissatisfied-2 = Muito insatisfeito(a)
sidebar-callout-survey-dont-use-it = Não uso
sidebar-callout-survey-productive-question =
    Até que ponto você concorda ou discorda com esta declaração?<br/>
    “O painel lateral do { -brand-short-name } me ajuda a ser mais produtivo”
sidebar-callout-survey-strongly-agree = Concordo plenamente
sidebar-callout-survey-agree = Concordo
sidebar-callout-survey-disagree = Discordo
sidebar-callout-survey-strongly-disagree = Discordo totalmente
sidebar-callout-survey-features-question = Dentre os seguintes potenciais recursos do painel lateral, qual poderia melhorar mais sua produtividade no { -brand-short-name }?
sidebar-callout-survey-split-view = Ver dois sites ao mesmo tempo, dividindo a janela lado a lado
sidebar-callout-survey-keep-website-open = Manter um site, como de email ou agenda, aberto no painel lateral enquanto você navega em outros sites
sidebar-callout-survey-saved-websites-2 = Acesso rápido aos seus favoritos
sidebar-callout-survey-none-of-above = Nenhuma das opções acima
sidebar-callout-survey-submit = Enviar
sidebar-callout-survey-thank-you = Obrigado por sua opinião!
sidebar-genai-survey-satisfaction-question = Qual é seu nível de satisfação em ter acesso a um chatbot de inteligência artificial no painel lateral?
sidebar-genai-survey-productive-question =
    Até que ponto você concorda ou discorda com esta declaração?<br/>
    “O chatbot de inteligência artificial no painel lateral me ajuda a ser mais produtivo”
unified-search-callout-title = Mudar de mecanismo de pesquisa
unified-search-callout-subtitle = Escolha o que funciona melhor para sua pesquisa específica.
unified-search-callout-primary-label = Avançar
unified-search-callout-secondary-label = Descartar
unified-search-engines-callout-title = Pesquisar com um atalho
unified-search-engines-callout-subtitle = Digite “@” seguido de um termo de busca para pesquisar no histórico, favoritos, abas ou com outro mecanismo de pesquisa.
unified-search-engines-callout-primary-label = Entendi
actions-callout-title = Conclua tarefas comuns ou acesse as configurações básicas
# The user can type "print" and "clear" and a button will appear in the
# search bar (e.g. Print page) the user can click to initiate the action.
# These example text inputs correlate to the the following strings
# (either matching the whole string, or the first word of the string).
# "print" - quickactions-cmd-print
# "clear" - quickactions-cmd-clearhistory
# When localizing, ensure the translations match to ensure the action button appears as expected.
actions-callout-subtitle = Experimente digitar uma ação como “imprimir” para imprimir uma página, ou “limpar” para limpar o histórico.
